div#story {
position: absolute;
top: 15%;
left: 10%;
width: 35%;
min-height: 10%;
background-color: #fffcb8;
border: 4px #e2d293 groove;
font-family: Helvetica, Arial, sans-serif;
font-size: 18pt;
font-weight: normal;
font-style: normal;
line-height: 25pt;
padding: 15pt; }


div#meta {
position: absolute;
top:15%;
left: 50%;
background-color: #f2e4db;
border: 4px #e1b7b7 dotted;
right: 10%;
min-height: 20%;
font-family: "Times New Roman", Times, serif;
font-size: 18pt;
line-height: 25pt;
padding: 15pt; }

div#header {
position: absolute;
padding: 18pt;
top: 3%;
left: 5%;
right: 5%;
max-height: 10%; }

div#footer {
position: absolute;
top: 90%;
left: 5%;
right: 5%;
max-height: 5%; }


div#content {
position: absolute;
top: 2%;
left: 2%;
bottom: 2%;
right: 2%;
background-color: #dffef5; }

div#linear {
position: absolute;
top: 15%;
left: 15%;
width: 70%;
min-height: 10%;
background-color: #fffcb8;
border: 4px #e2d293 groove;
font-family: Helvetica, Arial, sans-serif;
font-size: 18pt;
font-weight: normal;
font-style: normal;
line-height: 25pt;
padding: 20pt; }

div#voicebx {
float:right;
width:35%;
background-color: #f2e4db;
border: 4px #e1b7b7 dotted;
font-family: Times, serif;
font-size: 20pt;
line-height: 25pt;
padding: 20pt; }

body {color: #000000;
background-color: #f9fae5;
margin: 10px;
padding: 2px;
font-family: serif;
font-size: .75em;
text-align: left;
line-height: 24pt; }

a:link { }

a:hover { }

h1 {font-family: "Times New Roman", Times, serif;
font-size: xx-large;
font-weight: bold;
 }

h2 {font-family: "Times New Roman", Times, serif;
font-size: x-large;
font-weight: normal;
 }

h3 {font-family: serif;
font-size: 1.3em;
font-weight: normal;
 }

h4 {font-family: serif;
font-size: 1.2em;
font-weight: normal;
 }

h5 {font-family: serif;
font-size: 1.1em;
font-weight: normal;
 }

span#reg {
font-family: "Times New Roman", Times, serif;
font-size: 18pt;
font-style: normal;
line-height: 25pt;
}

span#it {
font-family: "Times New Roman", Times, serif;
font-size: 18pt;
font-style: italic;
line-height: 25pt;
}

span#st  {
font-family: Helvetica, Arial, sans-serif;
font-size: 18pt;
font-weight: normal;
font-style: normal;
line-height: 25pt;
}
span#title {
font-family: "Times New Roman", Times, serif;
font-size: 18pt;
line-height: 20pt;
}

div#refs {
position: absolute;
top: 15%;
left: 15%;
width: 70%;
min-height: 10%;
background-color: #fffcb8;
border: 4px #e2d293 groove;
font-family: "Times New Roman", Times, serif;
font-size: 18pt;
font-weight: normal;
font-style: normal;
line-height: 20pt;

padding: 20pt; }


